libgo0-dbg 4.7.0-0ubuntu2 (armel binary) in ubuntu precise

 Library needed for GNU Go applications linked against the
 shared library.

Details

Package version:
4.7.0-0ubuntu2
Source:
"gccgo-4.7" 4.7.0-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships

Provides:
  • libgo0-dbg-armel